This project contains:

  • 1 insecure development dependency
  • 1 outdated development dependency

Crate git2

Dependencies

(7 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^1.1.01.3.2up to date
 libc^0.20.2.114up to date
 libgit2-sys^0.12.260.12.26+1.3.0up to date
 log^0.4.80.4.14up to date
 url^2.02.2.2up to date
 openssl-probe^0.10.1.5up to date
 openssl-sys^0.9.00.9.72up to date

Dev dependencies

(4 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 paste^11.0.6up to date
 structopt^0.30.3.26up to date
 tempfile^3.1.03.3.0up to date
 time ⚠️^0.1.390.3.6out of date